<?php

/**
 * Fired during plugin deactivation
 *
 * @link       www.teowin.nl
 * @since      1.0.0
 *
 * @package    Pw
 * @subpackage Pw/includes
 */

/**
 * Fired during plugin deactivation.
 *
 * This class defines all code necessary to run during the plugin's deactivation.
 *
 * @since      1.0.0
 * @package    Pw
 * @subpackage Pw/includes
 * @author     Teowin <plugins@teowin.nl>
 */
class Pw_Deactivator {

	/**
	 * Short Description. (use period)
	 *
	 * Long Description.
	 *
	 * @since    1.0.0
	 */
	public static function deactivate() {
		wp_clear_scheduled_hook('teowin_sync_powerall_products');
		wp_clear_scheduled_hook('teowin_sync_powerall_users');
		wp_clear_scheduled_hook('teowin_sync_powerall_orderstatusses');
        wp_clear_scheduled_hook( 'teowin_sync_test_cron' );
	}



}
