(function( $ ) {
	'use strict';

	/**
	 * All of the code for your admin-facing JavaScript source
	 * should reside in this file.
	 *
	 * Note: It has been assumed you will write jQuery code here, so the
	 * $ function reference has been prepared for usage within the scope
	 * of this function.
	 *
	 * This enables you to define handlers, for when the DOM is ready:
	 *
	 * $(function() {
	 *
	 * });
	 *
	 * When the window is loaded:
	 *
	 * $( window ).load(function() {
	 *
	 * });
	 *
	 * ...and/or other possibilities.
	 *
	 * Ideally, it is not considered best practise to attach more than a
	 * single DOM-ready or window-load handler for a particular page.
	 * Although scripts in the WordPress core, Plugins and Themes may be
	 * practising this, we should strive to set a better example in our own work.
	 */

 //$('.wc_settings_tab_demo_title').selectWoo();

})( jQuery );

jQuery('#syncCustButton').click(function(){
	jQuery.ajax({
		xhr: function() {
			var xhr = new window.XMLHttpRequest();

			// // Upload progress
			// xhr.upload.addEventListener("progress", function(evt){
			// 	if (evt.lengthComputable) {
			// 		var percentComplete = evt.loaded / evt.total;
			// 		//Do something with upload progress
			// 		console.log(percentComplete);
			// 	}
			// }, false);

			// Download progress
			xhr.addEventListener("progress", function(evt){
				if (evt.lengthComputable) {
					var percentComplete = evt.loaded / evt.total;
					// Do something with download progress
					console.log(percentComplete);
				}
			}, false);

			return xhr;
		},
		type: 'post',
		url: ajaxurl,
		data: {
			"action": "settings_sync_users"
		},
		success: function(response) {
			alert(response.data);
		},
		error: function(response) {
			jQuery('#buildButton').text("...error!");
		},
	});
});

jQuery('#syncProdButton').click(function(){
	alert('bijwerken producten, dit duurt tussen 30 en 60 seconden per product.');

	jQuery.ajax({
		xhr: function() {
			var xhr = new window.XMLHttpRequest();

			// // Upload progress
			// xhr.upload.addEventListener("progress", function(evt){
			// 	if (evt.lengthComputable) {
			// 		var percentComplete = evt.loaded / evt.total;
			// 		//Do something with upload progress
			// 		console.log(percentComplete);
			// 	}
			// }, false);

			// Download progress
			xhr.addEventListener("progress", function(evt){
				if (evt.lengthComputable) {
					var percentComplete = evt.loaded / evt.total;
					// Do something with download progress
					console.log(percentComplete);
				}
				console.log(evt.returnvalue);
			}, false);

			return xhr;
		},
		type: 'post',
		url: ajaxurl,
		data: {
			"action": "settings_sync_products"
		},
		success: function(response) {
			alert('producten bijgewerkt');
		},
		error: function(response) {
			jQuery('#buildButton').text("...error!");
		},
	});
});

jQuery('#hashButton').click(function(){
	$name = jQuery('#powerall_login').val();
	$key = jQuery('#powerall_password').val();
	event.preventDefault();
	jQuery.ajax({
		type: 'post',
		url: ajaxurl,
		data: {
			"action": "create_hash",
			"name"  : $name,
			"key"   : $key
		},
		success: function(response) {
			jQuery('#powerall_hash').val(response.data['hash']);
		},
		error: function(response) {
			jQuery('#hashButton').text("...error!");
			alert('Error generating hash!');
		},
	});
});

jQuery('#syncTestButton').click(function(){
	jQuery.ajax({
		type: 'post',
		data: {
			"my_plugin_ajax_submit": "now"
		},
		success: function(response) {
			jQuery('#syncCatButton').text("Somthing Done!");
		},
		error: function(response) {
			jQuery('#syncCatButton').text("...error!");
		},
	});
});


// function randomFunction()
// {
// 	alert('randomFunction');
// 	var request = new XMLHttpRequest();
//
// 	request.onload = function () {
// 		if (request.status >= 200 && request.status < 400) {
// 			var result = request.responseText;
// 		//	console.log(request.responseText);
// 		}
// 	//	console.log(request.responseText);
// 	};
//
// 	request.onprogress = function () {
// 		console.log('progress');
// 	};
//
// 	request.addEventListener("progress", function(evt){
// 		if (request.lengthComputable) {
// 			var percentComplete = request.loaded / request.total;
// 			// Do something with download progress
// 		//	console.log(percentComplete);
// 		}
// 		console.log(request.responseText);
// 	}, false);
// 	request.open('POST', ajaxurl, true);
// 	request.setRequestHeader('Content-Type', 'application/x-www-form-urlencoded; charset=UTF-8');
// 	request.send('action=test_xhr');
// //	request.send('action=settings_sync_products');
// }

function randomFunction(){

	jQuery.ajax({
		xhr: function(){
			var xhr = new window.XMLHttpRequest();
			//Upload progress
			xhr.upload.addEventListener("progress", function(evt){
				if (evt.lengthComputable) {
					var percentComplete = evt.loaded / evt.total;
					//Do something with upload progress
					console.log(percentComplete);
				}
				console.log(' upload ');
			}, false);
			//Download progress
			xhr.addEventListener("progress", function(evt){
			//	if (evt.lengthComputable) {
				//	var percentComplete = evt.loaded / evt.total;
					//Do something with download progress
				//	console.log(percentComplete);
			//		console.log('event');
				//}

				console.log('event->buiten if');
			}, false);
			return xhr;
		},
		type: 'POST',
		url: ajaxurl,
		data: { "action": "test_xhr"},
		success: function(data){
			//Do something success-ish
		}
	});
}
